flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Hastings <paul.hasti...@gmail.com>
Subject Re: another chart & module issue?
Date Tue, 03 Sep 2013 06:40:24 GMT
On 9/3/2013 12:34 PM, Justin Mclean wrote:
> Hi,
>
> Looks like you may not using the official 4.10.0 release.

nope. deleted existing 4.10.0 SDK. uninstalled installer. d/l installer again & 
reinstalled 4.10.0, same thing in flex config:

<!-- RPC SWC -->
<runtime-shared-library-path>
    <path-element>libs/rpc.swc</path-element>
    <rsl-url>rpc_4.10.0.0.swf</rsl-url>
</runtime-shared-library-path>



Mime
View raw message